Subject: Mail delivery failed: returning message to sender
From: Mail Delivery System <[email-masked]>
To: [email-masked]
Date: Sat, 15 Oct 2022 15:31:44 -0400

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

  [email-masked]
    (ultimately generated from [email-masked])
    This mail cannot be forwarded because it was detected as spam.

Subject: ***SPAM*** ,!, Greetings
From: Raquel <[email-masked]>
Date: Sat, 15 Oct 2022 21:30:24 +0200

Hello there,
Mysterious stranger wants to get to know each other better?
Are you attracted nice meeting and chatting with a new and a wonderful woman?
What city do you live in?
My name Natali!!
I want to find with whom my life be calm and interesting.,.
I am a very crazy, kind and bright girl,.,
But me now very lonely and I mentally upset from this life situation.!,
Actually, I dream meet serious man for serious relationships and family in the future!!
I will be happy if we find our common interests, and our meeting - the most an important moment in the bud of our relationship.!,
I am burning with desire to meet you..!
You really interested me very much, I hope you have the same opinion..!
I will not wasting your time and I don’t want to be a burden to you,,,
Please be honest with me!,
I am completely open to you,,.
You can ask any questions in next messages, and I will tell you about everything in my life..!
Have a nice time, Natali!..